.banner {
  background-position: top center;
  background-repeat: no-repeat;
}

.banner-background {
  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-character {
  background-position: center;
  background-repeat: no-repeat;
}

.banner-title {
  -webkit-text-stroke: 3px var(--color-mono-black);
  paint-order: stroke fill;
  margin: 0;
  font-size: 2.625rem;
  text-align: center;
  letter-spacing: 0.3rem;
  line-height: 1.25;
  color: var(--color-equator);
}

@media (max-width: calc(60rem - 1px)) {
  .banner-background .banner-content {
    display: none;
  }
  .banner-title {
    padding-top: 15rem;
    padding-bottom: 2rem;
    background-image: linear-gradient(rgba(8, 9, 20, 0) 0%, rgba(8, 9, 20, 0) 30%, #080914 100%);
  }
}
@media (min-width: 60rem) {
  .banner {
    position: relative;
    overflow: hidden;
  }
  .banner-background + .banner-content,
  .banner-character .banner-title {
    display: none;
  }
  .banner-background {
    display: flex;
  }
  .banner-character {
    background-position: bottom right;
    background-repeat: no-repeat;
    width: 100%;
    position: absolute;
    min-height: 31.25rem;
    background-size: contain;
  }
  .banner-title {
    font-size: 4rem;
    text-align: left;
    padding-left: 0;
  }
  .banner-content {
    padding: 2rem;
    max-width: 43.75rem;
    position: relative;
    z-index: 1;
    background-image: linear-gradient(to right, rgba(8, 9, 20, 0.8) 0%, rgba(8, 9, 20, 0) 100%);
  }
  .button-primary {
    margin-top: 1rem;
  }
}
.service {
  background-color: var(--color-equator);
  border: 1px solid var(--color-equator);
  color: var(--color-mono-black);
  max-width: 18.75rem;
  margin: 0 auto;
}

.service-image {
  position: relative;
  background: linear-gradient(to bottom, var(--color-ebony) 50%, var(--color-equator) 90%);
}

.service-title {
  -webkit-text-stroke: 3px var(--color-mono-white);
  paint-order: stroke fill;
  margin: 0;
  position: absolute;
  bottom: 0;
  text-align: center;
  font-size: 2.6625rem;
  line-height: 1.25;
}

.service-blurb {
  margin: 0.5rem;
}

/* @media (min-width: 64rem) {
  .services {
    display: flex;
  }

  .service {
    width: 25%;
  }

  .service:first-of-type {
    margin-left: auto;
  }

  .service:last-of-type {
    margin-right: auto;
  }

  .service + .service {
    margin-left: 0.5rem;
  }
} */
.services {
  display: flex;
  flex-direction: column;
}

.services-list {
  margin: 0 auto;
  display: grid;
  align-items: stretch;
  gap: 1rem;
}

@media (min-width: 50rem) {
  .services-list {
    grid-template-columns: repeat(2, 18.75rem);
  }
}
@media (min-width: 87.5rem) {
  .services-list {
    grid-template-columns: repeat(4, 18.75rem);
    gap: 0.5rem;
  }
}